/* ===================== HERO CAROUSEL ===================== */
.hero {
  width: 100%;
  height: 80vh;
  position: relative;
  overflow: hidden;
}
.hero img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
}
.hero img.active {
  opacity: 1;
  z-index: 1;
}
.hero .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.8);
}
.hero .hero-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  color: #fff;
  text-align: center;
}
.hero .hero-content .welcome {
  font-size: 2rem;
  font-weight: 700;
}
.hero .hero-content .ours {
  font-size: 4rem;
  font-weight: 700;
  text-transform: uppercase;
  width: 80%;
}
.hero .hero-content a {
  color: white;
  background-color: var(--secondary);
  padding: 0.8rem 2rem;
  border-radius: 5px;
  margin-top: 1rem;
  text-transform: uppercase;
  transition: var(--transition);
  font-weight: 700;
}
.hero .hero-content a:hover {
  background: white;
  color: var(--secondary);
}

@media screen and (max-width: 1200px) {
  .hero .overlay {
    background-color: rgba(0, 0, 0, 0.9);
  }
  .hero .hero-content .ours {
    width: 100%;
  }
}
@media screen and (max-width: 900px) {
  .hero .hero-content {
    width: 100%;
  }
  .hero .hero-content .ours {
    font-size: 3rem;
  }
}
@media screen and (max-width: 600px) {
  .hero .hero-content .welcome {
    font-size: 1.5rem;
  }
  .hero .hero-content .ours {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 420px) {
  .hero .hero-content .welcome {
    font-size: 1rem;
  }
  .hero .hero-content .ours {
    font-size: 1.8rem;
    width: 90%;
  }
  .hero .hero-content a {
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
  }
}

/* ===================== LANDING ABOUT ===================== */
.land-about {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  padding: 2rem 10rem;
}
.land-about .right {
  width: 38%;
}
.land-about .right img {
  width: 90%;
}
.land-about .left {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  gap: 1rem;
  width: 70%;
}
.land-about .left .top {
  font-size: 2rem;
  font-weight: 600;
  color: var(--primary);
}
.land-about .left a {
  color: white;
  background-color: var(--secondary);
  padding: 0.8rem 2rem;
  border-radius: 5px;
  text-transform: uppercase;
  transition: var(--transition);
  font-weight: 700;
}
.land-about .left a:hover {
  background: white;
  color: var(--secondary);
}
.land-about .left p {
  text-align: justify;
  line-height: 1.5rem;
}

@media screen and (max-width: 1300px) {
  .land-about {
    align-items: start;
    padding: 2rem 5rem;
  }
  .land-about .right {
    width: 55%;
  }
  .land-about .left {
    width: 45%;
  }
  .land-about .left .top {
    font-size: 1.5rem;
  }
  .land-about .left p {
    line-height: 1.2rem;
  }
}
@media screen and (max-width: 1200px) {
  .land-about {
    align-items: center;
    padding: 2rem 1rem;
  }
  .land-about .right {
    width: 38%;
  }
  .land-about .left {
    width: 70%;
  }
  .land-about .left .top {
    font-size: 1.5rem;
  }
  .land-about .left a {
    padding: 0.8rem 1.5rem;
    font-size: 0.8rem;
  }
  .land-about .left p {
    line-height: 1.5rem;
  }
}
@media screen and (max-width: 900px) {
  .land-about {
    flex-direction: column-reverse;
    align-items: start;
    padding: 1rem;
  }
  .land-about .right {
    width: 100%;
    border-radius: 1rem;
    overflow: hidden;
  }
  .land-about .right img {
    width: 100%;
  }
  .land-about .left {
    align-items: center;
    width: 100%;
  }
  .land-about .left p {
    line-height: 1.2rem;
  }
}
@media screen and (max-width: 420px) {
  .land-about .left .top {
    font-size: 1.2rem;
  }
  .land-about .left a {
    padding: 0.5rem 1.5rem;
    font-size: 0.8rem;
  }
  .land-about .left p {
    font-size: 0.8rem;
  }
}

/* ===================== COMPLIANCE ===================== */
.compliance {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  padding: 2rem 10rem;
}
.compliance .right {
  width: 38%;
}
.compliance .right img {
  width: 90%;
}
.compliance .left {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  gap: 1rem;
  width: 70%;
}
.compliance .left .top {
  font-size: 2rem;
  font-weight: 600;
  color: var(--primary);
}
.compliance .left p {
  text-align: justify;
  line-height: 1.5rem;
}
.compliance .boxes {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.compliance .boxes .box {
  display: flex;
  flex-direction: column;
  width: 30%;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--primary);
  color: var(--primary);
  padding: 0.5rem 3rem;
}
.compliance .boxes .box svg {
  font-size: 2.5rem;
}
.compliance .boxes .title {
  font-size: 1.2rem;
  font-weight: 600;
}
.compliance .boxes .number {
  font-weight: 700;
  font-size: 1.5rem;
}

@media screen and (max-width: 1300px) {
  .compliance {
    align-items: start;
    padding: 2rem 5rem;
  }
  .compliance .right {
    width: 55%;
  }
  .compliance .left {
    width: 45%;
  }
  .compliance .left .top {
    font-size: 1.5rem;
  }
  .compliance .left p {
    line-height: 1.2rem;
  }
  .compliance .boxes .box {
    padding: 0.5rem 1rem;
  }
  .compliance .boxes .box svg {
    font-size: 2rem;
  }
  .compliance .boxes .title,
  .compliance .boxes .number {
    font-size: 1rem;
  }
}
@media screen and (max-width: 1200px) {
  .compliance {
    align-items: center;
    padding: 2rem 1rem;
  }
  .compliance .right {
    width: 38%;
  }
  .compliance .left {
    width: 70%;
  }
  .compliance .left .top {
    font-size: 1.5rem;
  }
  .compliance .left p {
    line-height: 1.5rem;
  }
  .compliance .boxes .box {
    width: 30%;
    padding: 0.5rem 1rem;
  }
  .compliance .boxes .box svg {
    font-size: 2rem;
  }
  .compliance .boxes .title,
  .compliance .boxes .number {
    font-size: 1rem;
  }
}
@media screen and (max-width: 900px) {
  .compliance {
    flex-direction: column-reverse;
    align-items: start;
    padding: 1rem;
  }
  .compliance .right {
    width: 100%;
    border-radius: 1rem;
    overflow: hidden;
  }
  .compliance .right img {
    width: 100%;
  }
  .compliance .left {
    align-items: center;
    width: 100%;
  }
  .compliance .left p {
    line-height: 1.2rem;
  }
  .compliance .boxes .box {
    width: 30%;
    padding: 0.5rem 1rem;
  }
  .compliance .boxes .box svg {
    font-size: 1.8rem;
  }
  .compliance .boxes .title {
    text-align: center;
    height: 2rem;
  }
  .compliance .boxes .number {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 420px) {
  .compliance .left .top {
    font-size: 1.2rem;
  }
  .compliance .left p {
    font-size: 0.8rem;
  }
  .compliance .boxes .box svg {
    font-size: 1.4rem;
  }
  .compliance .boxes .title {
    font-size: 0.9rem;
    height: auto;
  }
  .compliance .boxes .number {
    font-size: 1rem;
  }
}

/* ===================== FEW TAGS ===================== */
.tag-section {
  width: 100%;
  min-height: fit-content;
  padding: 3rem 10rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 4rem;
}
.tag-section .one {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1rem;
  position: relative;
  border: 2px solid var(--primary);
  padding: 1.5rem;
  min-height: 14rem;
  width: 35%;
  color: var(--primary);
  transition: var(--transition);
}
.tag-section .one .icon {
  font-size: 2rem;
  background: var(--primary);
  color: white;
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.tag-section .one .one-heading {
  font-weight: 600;
}
.tag-section .one .writings {
  text-align: center;
}
.tag-section .one:hover {
  background-color: var(--secondary);
  color: white;
  border: 2px solid var(--secondary);
}
.tag-section .one:hover .icon {
  background: white;
  color: var(--primary);
}

@media screen and (max-width: 1300px) {
  .tag-section {
    padding: 3rem 5rem;
  }
  .tag-section .one {
    min-height: 15.5rem;
    width: 37%;
  }
}
@media screen and (max-width: 1200px) {
  .tag-section {
    padding: 3rem 1rem;
  }
  .tag-section .one {
    min-height: 15.5rem;
    width: 37%;
  }
}
@media screen and (max-width: 900px) {
  .tag-section {
    padding: 3rem 1rem;
    flex-direction: column;
    gap: 1rem;
  }
  .tag-section .one {
    gap: 0.5rem;
    padding: 1rem;
    min-height: 10rem;
    width: 100%;
  }
  .tag-section .one .icon {
    font-size: 1.5rem;
    width: 2.8rem;
    height: 2.8rem;
  }
}
@media screen and (max-width: 600px) {
  .tag-section .one .writings {
    font-size: 0.8rem;
  }
}

/* ===================== WHY CHOOSE US ===================== */
.why {
  width: 100%;
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 2rem 10rem;
}
.why img {
  width: 48%;
}
.why .why-writeup {
  width: 48%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.why .why-heading {
  font-size: 1rem;
  font-weight: 600;
  color: var(--secondary);
  text-transform: uppercase;
}
.why .why-sub-heading {
  font-size: 2rem;
  font-weight: 600;
  color: var(--primary);
}
.why .why-writings {
  color: var(--primary);
}
.why .why-reasons {
  display: flex;
  align-items: start;
  flex-wrap: wrap;
  justify-content: space-between;
}
.why .why-one {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.8rem;
  width: 49%;
  margin-bottom: 2rem;
}
.why .why-one-icon {
  background: var(--primary);
  color: white;
  padding: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
}
.why .why-one-content {
  display: flex;
  align-items: start;
  justify-content: flex-start;
  flex-direction: column;
  gap: 0.5rem;
}
.why .why-one-content .head {
  font-size: 1rem;
  color: var(--primary);
}
.why .why-one-content .bottom {
  font-weight: 500;
  font-size: 1.5rem;
  color: var(--primary);
}

@media screen and (max-width: 1300px) {
  .why {
    padding: 2rem 5rem;
  }
}
@media screen and (max-width: 1200px) {
  .why {
    padding: 2rem 1rem;
  }
  .why .why-writeup {
    gap: 0.5rem;
  }
  .why .why-sub-heading {
    font-size: 1.5rem;
  }
  .why .why-one {
    margin-bottom: 1rem;
  }
  .why .why-one-icon {
    font-size: 1rem;
  }
  .why .why-one-content {
    gap: 0.1rem;
  }
}
@media screen and (max-width: 600px) {
  .why {
    flex-direction: column;
    padding: 2rem 1rem;
    gap: 2rem;
    overflow: hidden;
  }
  .why img {
    width: 100%;
    border-radius: 0.5rem;
  }
  .why .why-writeup {
    width: 100%;
    gap: 0.5rem;
  }
  .why .why-sub-heading {
    font-size: 1.5rem;
  }
  .why .why-writings {
    font-size: 0.8rem;
  }
  .why .why-one {
    margin-bottom: 2rem;
  }
  .why .why-one-icon {
    padding: 0.5rem;
    font-size: 2rem;
  }
  .why .why-one-content .bottom {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 420px) {
  .why .why-one {
    gap: 0.5rem;
    margin-bottom: 1rem;
  }
  .why .why-one-icon {
    padding: 0.5rem;
    font-size: 1rem;
  }
  .why .why-one-content .head {
    font-size: 0.8rem;
  }
  .why .why-one-content .bottom {
    font-size: 1rem;
  }
}
